﻿body {
    margin: 0;
}



input {
    width: 100%;
    border: none;
    color: #464852;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
}


.ebt-required {
    color: #DD1321;
}

.span {
    color: #DD1321;
}

.ebt-container {
    width: 100%;
    display: flex;
}

.ebt-pan-container {
    width: 100%;
    padding-right: 8px;
}

.ebt-label {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #525A5E;
    margin-top: 5px;
}

.ebt-pan-wrapper {
    border: 1px solid #8697A2;
    border-radius: 5px;
    height: 36px;
    margin-top: 5px;
}

.ebt-pan-img {
    vertical-align: middle;
    border-style: none;
}

.ebt-pan-input {
    width: 63%;
    padding-right: 8px;
    margin-top: 5px;
}

.ebt-expiration-container {
    width: 30%;
    display: flex;
    flex-direction: column;
}

.ebt-expiration-wrapper {
    border: 1px solid #8697a2;
    height: 24px;
    border-radius: 5px;
    padding: 7px 5px 5px 8px;
    margin-left: 0 !important;
    margin-top: 3px;
}

.ebt-expiration-input {
    width: 25%;
}